/*Manrope*/
@font-face {
    font-family: 'Manrope Bold';
    src: url('../fonts/Manrope-Bold.eot');
    src: url('../fonts/Manrope-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-Bold.woff2') format('woff2'),
        url('../fonts/Manrope-Bold.woff') format('woff'),
        url('../fonts/Manrope-Bold.ttf') format('truetype'),
        url('../fonts/Manrope-Bold.svg#Manrope-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope ExtraLight';
    src: url('../fonts/Manrope-ExtraLight.eot');
    src: url('../fonts/Manrope-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-ExtraLight.woff2') format('woff2'),
        url('../fonts/Manrope-ExtraLight.woff') format('woff'),
        url('../fonts/Manrope-ExtraLight.ttf') format('truetype'),
        url('../fonts/Manrope-ExtraLight.svg#Manrope-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope Regular';
    src: url('../fonts/Manrope-Regular.eot');
    src: url('../fonts/Manrope-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-Regular.woff2') format('woff2'),
        url('../fonts/Manrope-Regular.woff') format('woff'),
        url('../fonts/Manrope-Regular.ttf') format('truetype'),
        url('../fonts/Manrope-Regular.svg#Manrope-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope SemiBold';
    src: url('../fonts/Manrope-SemiBold.eot');
    src: url('../fonts/Manrope-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-SemiBold.woff2') format('woff2'),
        url('../fonts/Manrope-SemiBold.woff') format('woff'),
        url('../fonts/Manrope-SemiBold.ttf') format('truetype'),
        url('../fonts/Manrope-SemiBold.svg#Manrope-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope Light';
    src: url('../fonts/Manrope-Light.eot');
    src: url('../fonts/Manrope-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-Light.woff2') format('woff2'),
        url('../fonts/Manrope-Light.woff') format('woff'),
        url('../fonts/Manrope-Light.ttf') format('truetype'),
        url('../fonts/Manrope-Light.svg#Manrope-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope ExtraBold';
    src: url('../fonts/Manrope-ExtraBold.eot');
    src: url('../fonts/Manrope-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-ExtraBold.woff2') format('woff2'),
        url('../fonts/Manrope-ExtraBold.woff') format('woff'),
        url('../fonts/Manrope-ExtraBold.ttf') format('truetype'),
        url('../fonts/Manrope-ExtraBold.svg#Manrope-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope Medium';
    src: url('../fonts/Manrope-Medium.eot');
    src: url('../fonts/Manrope-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Manrope-Medium.woff2') format('woff2'),
        url('../fonts/Manrope-Medium.woff') format('woff'),
        url('../fonts/Manrope-Medium.ttf') format('truetype'),
        url('../fonts/Manrope-Medium.svg#Manrope-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/*SVN ZONA*/
@font-face {
    font-family: 'SVN-Zona Pro Light';
    src: url('../fonts/SVN-ZonaPro-Light.eot');
    src: url('../fonts/SVN-ZonaPro-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-Light.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-Light.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-Light.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-Light.svg#SVN-ZonaPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Zona Pro ExtraBold';
    src: url('../fonts/SVN-ZonaPro-ExtraBold.eot');
    src: url('../fonts/SVN-ZonaPro-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-ExtraBold.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-ExtraBold.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-ExtraBold.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-ExtraBold.svg#SVN-ZonaPro-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Zona Pro Bold';
    src: url('../fonts/SVN-ZonaPro-Bold.eot');
    src: url('../fonts/SVN-ZonaPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-Bold.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-Bold.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-Bold.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-Bold.svg#SVN-ZonaPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Zona Pro SemiBold';
    src: url('../fonts/SVN-ZonaPro-SemiBold.eot');
    src: url('../fonts/SVN-ZonaPro-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-SemiBold.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-SemiBold.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-SemiBold.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-SemiBold.svg#SVN-ZonaPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Zona Pro Regular';
    src: url('../fonts/SVN-ZonaPro-Regular.eot');
    src: url('../fonts/SVN-ZonaPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-Regular.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-Regular.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-Regular.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-Regular.svg#SVN-ZonaPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Zona Pro Thin';
    src: url('../fonts/SVN-ZonaPro-Thin.eot');
    src: url('../fonts/SVN-ZonaPro-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-Thin.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-Thin.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-Thin.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-Thin.svg#SVN-ZonaPro-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/*Plus Jakarta Sans*/
@font-face {
    font-family: 'Plus Jakarta Sans Bold';
    src: url('../fonts/PlusJakartaSans-Bold.eot');
    src: url('../fonts/PlusJakartaSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-Bold.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-Bold.woff') format('woff'),
    url('../fonts/PlusJakartaSans-Bold.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-Bold.svg#PlusJakartaSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans BoldItalic';
    src: url('../fonts/PlusJakartaSans-BoldItalic.eot');
    src: url('../fonts/PlusJakartaSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-BoldItalic.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-BoldItalic.woff') format('woff'),
    url('../fonts/PlusJakartaSans-BoldItalic.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-BoldItalic.svg#PlusJakartaSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans ExtraBold';
    src: url('../fonts/PlusJakartaSans-ExtraBold.eot');
    src: url('../fonts/PlusJakartaSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-ExtraBold.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-ExtraBold.woff') format('woff'),
    url('../fonts/PlusJakartaSans-ExtraBold.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-ExtraBold.svg#PlusJakartaSans-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans ExtraBoldItalic';
    src: url('../fonts/PlusJakartaSans-ExtraBoldItalic.eot');
    src: url('../fonts/PlusJakartaSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-ExtraBoldItalic.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-ExtraBoldItalic.woff') format('woff'),
    url('../fonts/PlusJakartaSans-ExtraBoldItalic.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-ExtraBoldItalic.svg#PlusJakartaSans-ExtraBoldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans ExtraLight';
    src: url('../fonts/PlusJakartaSans-ExtraLight.eot');
    src: url('../fonts/PlusJakartaSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-ExtraLight.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-ExtraLight.woff') format('woff'),
    url('../fonts/PlusJakartaSans-ExtraLight.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-ExtraLight.svg#PlusJakartaSans-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans ExtraLightItalic';
    src: url('../fonts/PlusJakartaSans-ExtraLightItalic.eot');
    src: url('../fonts/PlusJakartaSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-ExtraLightItalic.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-ExtraLightItalic.woff') format('woff'),
    url('../fonts/PlusJakartaSans-ExtraLightItalic.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-ExtraLightItalic.svg#PlusJakartaSans-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans Italic';
    src: url('../fonts/PlusJakartaSans-Italic.eot');
    src: url('../fonts/PlusJakartaSans-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-Italic.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-Italic.woff') format('woff'),
    url('../fonts/PlusJakartaSans-Italic.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-Italic.svg#PlusJakartaSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans Light';
    src: url('../fonts/PlusJakartaSans-Light.eot');
    src: url('../fonts/PlusJakartaSans-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-Light.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-Light.woff') format('woff'),
    url('../fonts/PlusJakartaSans-Light.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-Light.svg#PlusJakartaSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans LightItalic';
    src: url('../fonts/PlusJakartaSans-LightItalic.eot');
    src: url('../fonts/PlusJakartaSans-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-LightItalic.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-LightItalic.woff') format('woff'),
    url('../fonts/PlusJakartaSans-LightItalic.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-LightItalic.svg#PlusJakartaSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans Medium';
    src: url('../fonts/PlusJakartaSans-Medium.eot');
    src: url('../fonts/PlusJakartaSans-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-Medium.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-Medium.woff') format('woff'),
    url('../fonts/PlusJakartaSans-Medium.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-Medium.svg#PlusJakartaSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans MediumItalic';
    src: url('../fonts/PlusJakartaSans-MediumItalic.eot');
    src: url('../fonts/PlusJakartaSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-MediumItalic.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-MediumItalic.woff') format('woff'),
    url('../fonts/PlusJakartaSans-MediumItalic.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-MediumItalic.svg#PlusJakartaSans-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans Regular';
    src: url('../fonts/PlusJakartaSans-Regular.eot');
    src: url('../fonts/PlusJakartaSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-Regular.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-Regular.woff') format('woff'),
    url('../fonts/PlusJakartaSans-Regular.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-Regular.svg#PlusJakartaSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans SemiBoldItalic';
    src: url('../fonts/PlusJakartaSans-SemiBold.eot');
    src: url('../fonts/PlusJakartaSans-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-SemiBold.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-SemiBold.woff') format('woff'),
    url('../fonts/PlusJakartaSans-SemiBold.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-SemiBold.svg#PlusJakartaSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans SemiBoldItalic';
    src: url('../fonts/PlusJakartaSans-SemiBoldItalic.eot');
    src: url('../fonts/PlusJakartaSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PlusJakartaSans-SemiBoldItalic.woff2') format('woff2'),
    url('../fonts/PlusJakartaSans-SemiBoldItalic.woff') format('woff'),
    url('../fonts/PlusJakartaSans-SemiBoldItalic.ttf') format('truetype'),
    url('../fonts/PlusJakartaSans-SemiBoldItalic.svg#PlusJakartaSans-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}



